#pragma once

#include "CoreMinimal.h"
#include "QuestEventEvaluatorBase.h"
#include "FinishedPlayingEvaluator.generated.h"

UCLASS(Blueprintable)
class ARCHIVES_API UFinishedPlayingEvaluator : public UQuestEventEvaluatorBase
{
	GENERATED_BODY()

public:
	UFinishedPlayingEvaluator();
};

FORCEINLINE uint32 GetTypeHash(const UFinishedPlayingEvaluator) { return 0; }
